## libclass-forward-perl 0.8

=== debian/changelog ===
libclass-forward-perl (0.8-1) unstable; urgency=low

  * Initial release (closes: #696024).

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Dec 2012 23:27:43 +0100
