=== debian/control ===
Source: libclass-forward-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-forward-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-forward-perl.git
Homepage: https://metacpan.org/release/Class-Forward/

Package: libclass-forward-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: class dispatcher that handles namespaces like paths
 Class::Forward is designed to simply return class names or dispatch method
 calls using shorthand. It uses file-system path specification conventions to
 match against class namespaces.
