=== debian/watch ===
version=3
https://metacpan.org/release/Class-Forward   .*/Class-Forward-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
